[general]
nat=yes
realm=switzernet
;new domain to accept calls
domain=training2.switzernet.com

canreinvite=no
maxexpiry=1800
minexpiry=60
defaultexpiry=300

;Unauthorized calls context
context=forbidden

rtptimeout=10

disallow=all
allow=ulaw
allow=alaw
allow=gsm


[phone](!)
type=friend
context=routing
host=dynamic
nat=yes
qualify=no

[hardphone1](phone)
secret=ufyv5tyjxbug

[softphone1](phone)
secret=dfqks4z9gq2k
